# List all refunds Returns a list all refund objects. Endpoint: GET /refunds/ Version: 2018-02-08 Security: APIKeyHeader ## Header parameters: - `SHIPPO-API-VERSION` (string) Optional string used to pick a non-default API version to use. See our API version guide. Example: "2018-02-08" ## Response 200 fields (application/json): - `next` (string) Example: "baseurl?page=3&results=10" - `previous` (string) Example: "baseurl?page=1&results=10" - `results` (array) - `results.object_created` (string) Date and time of object creation. - `results.object_id` (string) Unique identifier of the given object. Example: "adcfdddf8ec64b84ad22772bce3ea37a" - `results.object_owner` (string) Username of the user who created the object. Example: "shippotle@shippo.com" - `results.object_updated` (string) Date and time of last object update. - `results.status` (string) Indicates the status of the Refund. Enum: "QUEUED", "PENDING", "SUCCESS", "ERROR" - `results.test` (boolean) Indicates whether the object has been created in test mode. - `results.transaction` (string) Object ID of the Transaction to be refunded. Example: "915d94940ea54c3a80cbfa328722f5a1"